[package]
name = "networking_templates"
edition = "v0.11.3"
version = "0.1.0"
description = "Networking service templates"

[dependencies]
provisioning = { path = "../../../../kcl", version = "0.0.1" }
cilium = { path = "../../../../extensions/taskservs/networking/cilium/kcl", version = "0.0.1" }
etcd = { path = "../../../../extensions/taskservs/networking/etcd/kcl", version = "0.0.1" }
workspace_templates = { path = "../..", version = "0.1.0" }
